body {
	background: #dddddd;
	margin:-10px 0px 0px -10px;
}

html body
{
	margin: 0px;
	padding: 0px;
}

html, body
{
	height: 100%;
}

table#main
{
	position: relative;
	height: 100%;
	width: 1000px;
	margin: 0px auto;
	background: #ffffff
}

.contentTbl
{
	background-color: #ffffff;
}

a:visited, a:active, a:link
{
	color: #003399;
	text-decoration:none;
}

a:hover
{
	color: #003399;
	text-decoration: underline;
}

p, div, td
{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
}

a.footnoteTxt:visited, a.footnoteTxt:active, a.footnoteTxt:link, .footnoteTxt {

	font-family: "Arial", "Helvetica", "sans-serif";

	color: #FFFFFF;

	font-size: 10px;

	text-decoration: none;

}

.sidebarSearchField {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	width: 350px;
	border: 1px solid #000000;

}

#search {
	color: #a9a9a9;
}

.bodyTxt {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	color: #333333;

}

.imgBar, .imgThum, .imgBrowse {

	border: 1px solid #000000;
	height: auto; 
    width: auto; 
    max-width: 135px; 
}

.imgThum, .imgBrowse {
	width: 100px;
}

.imgBrowse, .imgBar {
	margin-top: 5px;
}

.t1 {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	font-weight: bold;

	color: #FF0000;

	text-decoration: none;

}

.t1a
{
	color: #003399;
	font-style:italic;
}

.t2 {



	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	font-weight: bold;

	color: #003399;

	text-decoration: none;

}

.priceTxt {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	font-weight: bold;

	color: #990000;

}

.btNormal {

	font-family: "Arial", "Helvetica", "sans-serif";

	color: #FFFFFF;

	background-color: #003399;

	border: 1px ridge;

	font-size: 10px;

}

.listNormal {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 10px;

}

.fieldNormal {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 12px;

	color: #000000;

	border: 1px solid #999999;

	padding: 1px;



}

.productISBN {

	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";

	font-size: 9px;

	font-weight: normal;

	color: #000000;

	text-transform: capitalize;

}

.noteTxt {

	font-family: "Arial", "Helvetica", "sans-serif";

	font-size: 10px;

	color: #666666;

}
.t3 {
	text-decoration: underline;
	font-size: 12px;

}

.gst {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #FF0000;
    font-weight: normal;
}


.red
{
	color: #FF0000;
}
.menu1, .menu1 a {
	font-family: "Book Antiqua", "Palatino Linotype", Palatino, serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
}

a.menusearch  {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
}
